@font-face {
  font-family: "polyglott";
  src: url("../view/images/TTWPGOTT.ttf");
}

@font-face {
  font-family: "manjari";
  src: url("../view/images/Manjari-Thin.otf");
}

@font-face {
  font-family: "manjariRegular";
  src: url("../view/images/Manjari-Regular.otf");
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  background: #aedaa6;
  font-family: "manjariRegular";
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.wrapper h1 {
  font-family: "polyglott", sans-serif;
  font-size: 52px;
  margin-bottom: 60px;
  text-align: center;
}

.team {
  display: flex;
  justify-content: center;
  width: auto;
  text-align: center;
  flex-wrap: wrap;
}

.team .team_member {
  background: #fff;
  margin: 5px;
  margin-bottom: 50px;
  width: 300px;
  padding: 20px;
  line-height: 20px;
  color: #8e8b8b;
  position: relative;
}

.team .team_member h3 {
  color: #81c644;
  font-size: 26px;
  margin-top: 50px;
}

.team .team_member p.role {
  color: #73a06b;
  margin: 12px 0;
  font-size: 12px;
  text-transform: uppercase;
}

.team .team_member .team_img {
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #fff;
}

.team .team_member .team_img img {
  width: 100px;
  height: 100px;
  padding: 5px;
}

/* Header */

.title {
  font-family: "polyglott";
  color: #aedaa6;
  font-size: 3vw;
  align-items: center;
  font-weight: 900;
  margin-left: 60px;
  margin-top: 10rem;
}
h1 {
  font-family: "polyglott", sans-serif;
  color: rgb(0, 0, 0);
  font-size: 3vw;
  align-self: center;
  font-weight: 900;
}

#title {
  display: flex;
  margin-left: 11%;
  margin-top: -5rem;
}

.logo {
  height: 100%;
  width: 8vw;
}

header {
  background-color: black;
  height: 7rem;
  display: flex;
  align-content: center;
}

nav {
  background: #73a06b;
  height: 4.5rem;
}

nav ul {
  display: flex;
  list-style: none;
  justify-content: center;
  justify-content: space-around;
  padding: 0;
  width: 100%;
}

nav ul li {
  margin-top: 1.6rem;
}

nav ul li a {
  text-decoration: none !important;
  color: #222126;
  font-family: "manjariRegular";
  font-size: 1.5rem;
  padding: 15px;
}

nav ul li a:hover {
  color: #aedaa6;
  background: #222126;
  border-radius: 20px;
}

.social {
  padding: 0;
  margin: 22% 0 0 0;
  list-style: none;
}
.social li {
  display: inline-block;
  margin-right: 5px;
}
.social li a {
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  line-height: 35px;
  background: #7740ff;
  font-size: 15px;
  color: #fff;
  text-decoration: none !important;
}
.social li a:hover {
  background: rgb(0, 0, 0);
  color: #7740ff;
  text-decoration: none;
}
